Клерк.Ру

Обнаружена уязвимость для маршрутизаторов Cisco

Фото Евгения Смирнова, ИА «Клерк.Ру»

Злоумышленники могут удаленно спровоцировать отказ в обслуживании маршрутизаторов Cisco путем перезагрузки сетевых карт процессора с помощью простой кибератаки.

Уязвимость CVE-2015-0695 влияет на работу ПО для серии маршрутизаторов Cisco ASR 9000 Series Aggregation Services, которые работают на базе сетевых карт Typhoon. Уязвимость связана с неправильным использованием пакетов, направленных через виртуальный интерфейс группы мостов, когда не настроена любая из следующих функций: технология переадресации по обратному пути, качество обслуживания или контрольный список доступа.

Пользователям необходимо установить обновления для пяти версий маршрутизаторов. ПО новее версии 4.3.0 не нуждается в обновлениях, пишет securitylab.ru.